Package: groovy.util

## [Java] Class ObservableMap.PropertyUpdatedEvent

- groovy.util.ObservableMap.PropertyUpdatedEvent

-     public static class ObservableMap.PropertyUpdatedEvent
      extends PropertyEvent

- - ### Constructor Summary

    Constructors
    Constructor and description
    `PropertyUpdatedEvent(Object source, String propertyName, Object oldValue, Object newValue)`

- - ### Constructor Detail

    - #### public PropertyUpdatedEvent(Object source, String propertyName, Object oldValue, Object newValue)